GAPSPCI(4) | Device Drivers Manual (dreamcast) | GAPSPCI(4)

# NAME

`gapspci` — GAPS PCI bridge support

# SYNOPSIS

`gapspci* at g2bus?`
`pci* at gapspci?`

# DESCRIPTION

The `gapspci` driver provides support for the GAPS PCI bridge. The SEGA Broadband Adapter (model HIT-0400/HIT-0401) is composed of this bridge and an rtk(4) Ethernet controller.

# SEE ALSO

dreamcast/g2bus(4), pci(4), rtk(4)

# HISTORY

The `gapspci` device driver appeared in NetBSD 1.6.

February 17, 2017 | NetBSD 11.0